/* CSS Document */
#firmstat .sstSection {
	margin-bottom:20px;
}
#firmstat {
	width:95%;
	margin-bottom:20px;
}
#firmstat h1 {
	margin:0px 0px 20px 0px; padding:0px;
	font-size:22px;
	color:#ff8000;
}
#firmstat h2 {
	margin:0px 0px 5px 0px; padding:0px;
	font-size:17px;
	font-weight:bold;
}
#firmstat h3 {
	margin:0px 0px 8px 0px; padding:0px;
	font-size:14px;
	text-transform:uppercase;
}
#firmstat p {
	margin:5px 0px 5px 0px; padding:0px;
	font-size:12px;
	line-height:1.5em;
}

#firmstat .sstBarbox {
	margin-top:3px;
	font-size:1px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#firmstat .sstBarbox .sstBarhour {
	float:left;
	width:3em;
	font-size:9px;
}
#firmstat .sstBarbox .sstBar {
	float:left;
	height:12px;
	background-color:#a5abbb;
}
#firmstat .sstBarbox .sstBarhit {
	float:left;
	margin-left:2px;
	font-size:9px;
}
#firmstat table {
	margin-top:5px;
	font-size:11px;
	border-collapse:collapse;
}
#firmstat table td {
	margin:0px; padding:2px;
	border:1px solid #999999;
}
#firmstat table td.sstLeft {
	width:10%;
	font-weight:bold;
	vertical-align:top;
}
#firmstat table td.sstBox {
	padding-bottom:10px;
}
#firmstat p {
	margin:0px; padding:0px;
}


/* ----------   INLINE-ELEMENTS   ---------- */
#firmstat img {
	margin:5px 0px 0px 0px;
}
